﻿@charset "UTF-8";
/*
 * common.css
 * 
 */

*{ 
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}

/* !Base Fonts -------------------------------------------------------------- */
a {
  color: inherit;
  text-decoration: none;
  transition: all 0.5s !important;
  -moz-transition: all 0.5s !important; /* Firefox */
  -webkit-transition: all 0.5s !important; /* Chrome&Safari */
}

a:hover {
  transition: all 0.5s !important;
  -moz-transition: all 0.5s !important; /* Firefox */
  -webkit-transition: all 0.5s !important; /* Chrome&Safari */
}

.op img,
.op input {
  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -ms-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;  
}
.op:hover img,
.op:hover input {
  opacity: .7;
  -webkit-opacity: .7;
  -moz-opacity: .7;
  filter: alpha(opacity=70);  /* IE lt 8 */
  -ms-filter: "alpha(opacity=70)"; /* IE 8 */
  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -ms-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
}
.fwN { font-weight: normal;}
.fwB { font-weight: bold!important;} 
sup   { font-size: 0.8em; vertical-align: top;}
sub   { font-size: 0.8em; vertical-align: baseline;}

/* !Inline Align ------------------------------------------------------------ */
.taL { text-align: left   !important;}
.taC { text-align: center !important;}
.taR { text-align: right  !important;}
.vaT { vertical-align: top    !important;}
.vaM { vertical-align: middle !important;}
.vaB { vertical-align: bottom !important;}
.blockC { margin-right: auto; margin-left: auto; text-align: left;}
* html .blockC { margin-right: 0; margin-left: 0;}
.blockR { margin-left: auto; text-align: left;}
* html .blockR { margin-left: 0;}

/* !Width ------------------------------------------------------------------- */


.w03per { width: 3%  !important;}
.w05per { width: 5%  !important;}
.w10per { width: 10% !important;}
.w13per { width: 13% !important;}
.w15per { width: 15% !important;}
.w20per { width: 20% !important;}
.wQuart { width: 25% !important;}
.w30per { width: 30% !important;}
.wTri   { width: 33.33% !important;}
.w35per { width: 35% !important;}
.w40per { width: 40% !important;}
.w45per { width: 45% !important;}
.wHalf  { width: 50% !important;}
.wMax   { width: 100% !important;}

/* !Floats ------------------------------------------------------------------ */
.flL    { display: inline; float: left;}
.flR    { display: inline; float: right;}
.flImgL { display: inline; float: left; margin-right: 10px;}
.flImgR { display: inline; float: right; margin-left: 10px;}
.ftBox  { overflow: hidden;}

/* !Tools ------------------------------------------------------------------- */
.clear { clear: both;}
.block { display: block !important;}
.hide  { display: none !important;}
.bgN   { background: none !important;}
.tdU   { text-decoration: underline;}
.tdN   { text-decoration: none;}

/* !JavaScript -------------------------------------------------------------- */
.over { /* ロールオーバー呼び出し用 */ }
 

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}


/* !common structure
---------------------------------------------------------- */
.hidden {
  display: none;
}

.mb40 {
  margin-bottom: 4rem;
}
.mt50 {
  margin-top: 5rem;
}

.hdL {
  letter-spacing: 0.05em;
}
.hdL .eng {
  line-height: 1;
  color: #DB2030;
  font-size: 10.3rem;
  font-style: italic;
  font-weight: 100;
}
.hdL .eng span {
  /*text-underline-skip: ink;*/
  text-underline-offset: 1.2rem;
  text-decoration: underline;
  text-decoration-thickness: 0.4rem;
}
.hdL .jap {
  margin-top: 1.2rem;
  font-size: 2.5rem;
  font-weight: 500;
}
.hdL .sub {
  /*color: #C7C7C7;*/
  font-size: 2.5rem;
  font-weight: 500;
}

.hdM .sub {
  display: block;
  margin-bottom: 1.3rem;
  letter-spacing: 0.05em;
  color: #B4B4B4;
  font-size: 2rem;
  font-weight: 500;
}
.hdM .foucs {
  display: block;
  letter-spacing: 0.07em;
  font-size: 2.6rem;
  font-weight: 700;
}
.hdM .eng {
  display: block;
  letter-spacing: 0.1em;
  font-style: italic;
  font-weight: 300;
}

.hdS .eng {
  display: block;
  color: #DB2030;
  font-size: 1.4rem;
  font-size: 2rem;
  letter-spacing: 0.05em;
  font-style: italic;
  font-weight: 300;
}
.hdS .jap {
  display: block;
      font-size: 3rem;
    font-weight: 700;
    color: #222222;
}
.hdS .jap .small {
  font-size: 2rem;
}

.colorRed {
  color: #DB2030!important;
}

.colorGreen {
  color: #12A047;
}

.bgRed {
  background: #DB2030;
}
.bgGreen {
  background: #12A047;
}

.wordfadeIn p span {
  opacity: 0;
  display: inline-block;
}
.wordfadeIn.animated p span {
  animation: wordshow 1s forwards;
}
.wordfadeIn p span:nth-child(2) {
  animation-delay: 0.1s;
}
.wordfadeIn p span:nth-child(3) {
  animation-delay: 0.2s;
}
.wordfadeIn p span:nth-child(4) {
  animation-delay: 0.3s;
}
.wordfadeIn p span:nth-child(5) {
  animation-delay: 0.4s;
}
.wordfadeIn p span:nth-child(6) {
  animation-delay: 0.5s;
}
.wordfadeIn p span:nth-child(7) {
  animation-delay: 0.6s;
}
.wordfadeIn p span:nth-child(8) {
  animation-delay: 0.7s;
}
.wordfadeIn p span:nth-child(9) {
  animation-delay: 0.8s;
}
.wordfadeIn p span:nth-child(10) {
  animation-delay: 0.9s;
}
.wordfadeIn p span:nth-child(11) {
  animation-delay: 1s;
}
.wordfadeIn p span:nth-child(12) {
  animation-delay: 1.1s;
}
.wordfadeIn p span:nth-child(13) {
  animation-delay: 1.2s;
}
.wordfadeIn p span:nth-child(14) {
  animation-delay: 1.3s;
}
.wordfadeIn p span:nth-child(15) {
  animation-delay: 1.4s;
}
.wordfadeIn p span:nth-child(16) {
  animation-delay: 1.5s;
}
.wordfadeIn p span:nth-child(17) {
  animation-delay: 1.6s;
}
.wordfadeIn p span:nth-child(18) {
  animation-delay: 1.7s;
}
.wordfadeIn p span:nth-child(19) {
  animation-delay: 1.8s;
}
.wordfadeIn p span:nth-child(20) {
  animation-delay: 1.9s;
}
@keyframes wordshow {
  0% {
    opacity: 0;
    transform: translateY(5rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.btnLink {
  display: inline-flex;
  align-items: center;
  position: relative;
  padding: 0.6rem 9rem 0.6rem 4rem;
  height: 7rem;
  background: #DB2030;
  border-radius: 5rem;
  color: #fff;
  font-weight: bold;
}
.btnLink .emp {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 1.2rem;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
  width: 3.6rem;
  height: 3.6rem;
  background-image: linear-gradient(135deg, #C40515, #E48F96 25%, #fff 75%);  
  background-position: right -0.1rem center;
  background-size: 400%;
  border-radius: 100%;
}
.btnLink .emp img{
  opacity:0;
}
.btnLink .emp:before,
.btnLink .emp:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.3s;
  width: 100%;
  height: 100%;
  background: url("../image/common/icon_link_red2.svg") no-repeat center;
}
.btnLink .emp:after {
  background-position: left -3rem center ;
  background-image: url("../image/common/icon_link_white2.svg");
}
.btnLink.st2 {
  background: #fff;
  color: #DB2030;
}
.btnLink.st2 .emp {
  background-image: linear-gradient(135deg, #C40515, #E48F96 75%, #fff);  
  background-position: left center; 
}
.btnLink.st2 .emp:before {
  background-image: url("../image/common/icon_link_white2.svg");
}
.btnLink.st3 {
  background: #E5E5E5;
  color: #222;
} 
.btnLink.st4 {
  background: #222222;
}
.btnLink.st4 .emp {
  background-image: linear-gradient(135deg, #222, #FFFFFF 50%);
}
.btnLink.bigSt {
  padding: 0 9rem 0 7rem;
  height: 7.4rem;
  font-size: 1.8rem;
}
.btnLink.bigSt .emp {
  width: 4.9rem;
  height: 4.9rem;
}
.btnLink.bigSt .emp:before,
.btnLink.bigSt .emp:after {
  background-size: 1.7rem;
}

.btnDetail {
  display: inline-flex;
  align-items: center;
  padding: 0 3.6rem 0 1.6rem;
  height: 3.5rem;
  background: url("../image/common/icon_link_white2.svg")no-repeat right 1rem center #DB2030;
  border-radius: 5rem;
  color: #fff;
  font-weight: bold;
  font-size: 1.4rem;
}
.btnDetail.st2 {
  background-image: url("../image/common/icon_link_red2.svg");
  background-color: #fff;
  box-shadow: 0 0.3rem 0.6rem rgba(0,0,0,0.16);
  color: #DB2030;
}

.swiper-button-prev,
.swiper-button-next {
  top: 50%;
  width: 4.2rem; 
  height: 4.2rem;
  background: no-repeat center;
  background-size: 100% 100%;
}
.swiper-button-prev {
  background-image: url("../image/common/icon_left_red.svg");
}
.swiper-button-next {
  background-image: url("../image/common/icon_right_red.svg");
}
.swiper-button-prev:after,
.swiper-button-next:after {
  display: none;
}

.aboutSonPages {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1px;
  overflow: hidden;
  background: #DBDBDB;
  box-shadow: 2rem 2rem 5rem rgba(160, 0, 0, 0.16);
  border-radius: 2rem;
}
.aboutSonPages li {
  display: flex;
  align-items: center;
  transition: all 0.5s;
  padding: 2.5rem;
  background: #fff;
}
.aboutSonPages li .img {
  overflow: hidden;
  margin-right: 2.1rem;
  width: 11rem;
  height: 11rem;
  border-radius: 100%;
}
.aboutSonPages li .info {
  width: calc(100% - 13.1rem);
}
.aboutSonPages li .tit {
  margin-bottom: 1rem;
  line-height: 1.444;
  letter-spacing: 0.05em;
  font-size: 1.8rem;
  font-weight: bold;
}
.aboutSonPages li .introd {
  line-height: 1.538;
  font-size: 1.3rem;
  font-size: 1.4rem;
  font-weight: 500;
}
.aboutSection .aboutSonPages li .introd{
  font-size: 1.3rem;
}

.smootherImg {
  position: relative;
  overflow: hidden;
}
.smootherImg img {
  position: absolute;
  height: 120%;
  width: 100%;
  object-fit: cover;
  top: 0;
  transform: translateY(10%);
}

.toggleBox {
  display: none;
}

.wp-pagenavi {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 9.6rem;
  text-align: center;
  color: #DB2030;
  font-size: 1.4rem;
  font-weight: bold;
}
.wp-pagenavi a,
.wp-pagenavi span.current {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0 0.75rem;
  width: 3.2rem;
  height: 3.2rem;
  border-radius: 100%;
  border: 1px solid #DB2030;
} 
.wp-pagenavi span.current {
  background-color: #DB2030;
  color: #fff;
}
.wp-pagenavi a.nextpostslink {
  background: url("../image/common/icon_link_red.svg") no-repeat center;
}
.wp-pagenavi a.previouspostslink{
  transform: rotateY(180deg);
  background: url("../image/common/icon_link_red.svg") no-repeat center;
}

.searchTitle {
  margin-bottom: 6.8rem;
  text-align: center;
}
.searchTitle input[type=text]{
  padding: 0 1.8rem;
  height: 5.3rem;
  width: 39rem;
  border: 1px solid #DB2030;
  border-radius: 5rem;
  text-align: left;
  font-weight: bold;
  font-size: 1.7rem;
}
.searchTitle .search {
  margin-left: 1rem;
  padding: 0 4.5rem 0 1.9rem;
  height: 5.3rem;
  background: url("../image/common/icon_search_white.svg")no-repeat right 1.9rem center #DB2030;
  border: 0;
  border-radius: 5rem;
  color: #fff;
  font-weight: bold;
  font-size: 1.6rem;
}

input::-webkit-input-placeholder { color: #D1D1D1; }
input::-moz-placeholder { color: #D1D1D1; }

.choiceSelect {
  margin-bottom: 3.6rem;
}
.choiceSelect .tit {
  margin-bottom: 1rem;
  letter-spacing: 0.05em;
  font-size: 1.4rem;
  font-weight: 500;
}
.cateMenu select {
  padding: 0 2.4rem;
  height: 3.6rem;
  outline: 0;
  background: url("../image/common/icon_select2.svg")no-repeat 85% center;
  border: 0.2rem solid #DB2030;
  border-radius: 3rem;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 500;
color: black;
}


/*** タブレット 768x ~ 959px***/
@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
  }
  
  .btnLink:hover .emp {
    background-position: left center;
    background-image: linear-gradient(135deg, #C40515, #E48F96 35%, #fff 100%);
  }
  .btnLink:hover .emp:before {
    background-position: right -3rem center;
  }
  .btnLink:hover .emp:after {
    background-position: center;
  }  
  .btnLink.st4:hover .emp {
    background-image: linear-gradient(135deg, #222, #FFFFFF 100%);
  }
  
  .aboutSonPages li:hover {
    position: relative;
    box-shadow: 2rem 2rem 5rem rgba(149, 0, 0, 0.08);
  }
  .aboutSonPages li:hover .tit {
    color: #DB2030;
  }
  
  .wp-pagenavi a:hover {
    background-color: #DB2030;
    color: #fff;
  }
  .wp-pagenavi a.nextpostslink:hover {
    background-image: url(../image/common/icon_link_white.svg);
  }
  .wp-pagenavi a.previouspostslink:hover {
    transform: rotateY(180deg);
    background-image: url("../image/common/icon_link_white.svg");
  }
  
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  
  .mt50 {
    margin-top: 2.5rem;
  }
  
  .hdL .eng {
    text-decoration-thickness: 0.2rem;
    font-size: 5rem;
  }
  .hdL .eng span{
    text-underline-offset: 0.8rem;
    text-decoration-thickness: 0.2rem;
  }
  .hdL .jap {
    font-size: 1.8rem;
  }
  .hdM .foucs {
    font-size: 2.2rem;
  }
  .hdM .sub {
    margin-bottom: 0.6rem;
    font-size: 1.4rem;
  }
  .hdS .jap {
    font-size: 1.8rem;
  }
  .hdS .eng {
    font-size: 1rem;
  }
  .hdS .jap .small {
    font-size: 1.4rem;
  }

  .btnLink {
    padding: 0.6rem 5.7rem 0.6rem 3.6rem;
    height: 4.3rem;
    font-size: 1.3rem;
  }
  .btnLink .emp {
    right: 0.7rem;
    width: 3.1rem;
    height: 3.1rem;
  }
  .btnLink.bigSt {
    padding: 0 5rem 0 3rem;
    height: 4.8rem;
    font-size: 1.6rem;
  }
  .btnLink.bigSt .emp {
    width: 3.1rem;
    height: 3.1rem;
  }
  .btnLink.bigSt .emp:before,
  .btnLink.bigSt .emp:after {
    background-size: 1.2rem;
  }
  
  .btnDetail {
    padding: 0 3rem 0 1.6rem;
    height: 3rem;
    background-size: 0.6rem;
    font-size: 1.2rem;
  }
  
  .swiper-button-prev, 
  .swiper-button-next {
    width: 2.5rem;
    height: 2.5rem;
  }
  
  .wp-pagenavi {
    margin-top: 5rem;
  }
  .wp-pagenavi a, 
  .wp-pagenavi span.current {
    margin: 0 0.4rem;
    width: 2.8rem;
    height: 2.8rem;
    font-size: 1.2rem;
  }
  
  .aboutSonPages {
    grid-template-columns: repeat(1, 1fr);
    border-radius: 2rem;
  }
  .aboutSonPages li {
    padding: 2.5rem 1.2rem;
  }
  .aboutSonPages li .img {
    margin-right: 1.2rem;
    width: 10rem;
    height: 10rem;
  }
  .aboutSonPages li .info {
    width: calc(100% - 11.2rem);
  }  
  .aboutSonPages li .tit {
    margin-bottom: 0.6rem;
    font-size: 1.6rem;
  }

  .aboutSection .aboutSonPages li .introd,
  .aboutSonPages li .introd {
    line-height: 1.54;
    font-size: 1.2rem;
  }
  
}

